<div class="ui-g" *ngIf="showPage===null">
    <div class="ui-g-12" align="center" style="margin:20px 0px;">
        <h3 class="text-align">Select your destination</h3>
    </div>
    <div class="ui-g-4 ui-sm-12" align="center">
        <div class="card" *ngIf="idCommunicationEventProspect" (click)="goToPage('minat')" style="cursor: pointer;">
            <div class="card-body">
                <div>
                    <i class="fa fa-motorcycle fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                   Form Minat
                </div>
            </div>
        </div>
    </div>
    <div class="ui-g-4 ui-sm-12" align="center">
        <div class="card" (click)="goToPage('draft')" style="cursor: pointer;">
            <div class="card-body">
                <div>
                    <i class="fa fa-motorcycle fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    Draft VSO
                </div>
            </div>
        </div>
    </div>
    <div class="ui-g-4 ui-sm-12" align="center">
        <div class="card" (click)="goToPage('detail')" style="cursor: pointer;">
            <div class="card-body">
                <div>
                    <i class="fa fa-eye fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    Edit Prospect
                </div>
            </div>
        </div>
    </div>
    <div class="ui-g-12" align="center" style="margin:20px 0px;">
        <button class="btn btn-primary btn-block"
            [routerLink]="['/prospect-person']"
        >
            <i class="fa fa-chevron-circle-left" aria-hidden="true"></i> {{'entity.action.back' | translate}}
        </button>
    </div>
</div>

<jhi-sales-unit-requirement-for-prospect
    [idProspect] = "idprospect"
    *ngIf="showPage === 'draft'"
    (fnAfterSave)="goToPage(null)"
></jhi-sales-unit-requirement-for-prospect>

<jhi-prospect-person-vso-form-minat
    *ngIf="showPage === 'minat'"
    [idprospect] = "idprospect"
    (fnAfterSave)="goToPage(null)"
    [idCommunicationEventProspect] = "idCommunicationEventProspect"
></jhi-prospect-person-vso-form-minat>

<jhi-prospect-person-vso-detail-prospect
    *ngIf="showPage === 'detail'"
    (fnAfterSave)="goToPage(null)"
    [idprospect] = "idprospect"
></jhi-prospect-person-vso-detail-prospect>